/*
Theme Name: Spine and Sports Physio
Theme URI: https://generatepress.com
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: Child Theme of GeneratePress
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress
Template: generatepress
*/

/* Typhography */
body, li,
.elementor-widget-text-editor, 
.elementor-widget-text-editor p{
    font-family: 'Montserrat', sans-serif!important;
    color: #333;
}

h2, .h2, h2 a {
    color: #292929;
    font-size: 36px;
    line-height: 36px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
}

h3, .h3, h3 a {
    color: #303030;
    font-size: 24px;
    line-height: 34px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
}

h4, .h4, h4 a,
h5, .h5, h5 a {
    color: #333333;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
}

h4, .h4, h4 a{
    font-size: 17px;
    line-height: 27px;
}

h5, .h5, h5 a {
    font-size: 16px;
    line-height: 26px;
}

h6, .h6, h6 a {
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}

.default-style{ margin-left: 18px; }
.default-style li{  margin-bottom: 22px;}
.checklist,
.rdots,
.gray-dots{ margin: 0; }

    .checklist,
    .checklist li, 
    .rdots, 
    .gray-dots, 
    .rdots li,
    .gray-dots li{ 
        list-style: none; 
        position: relative;
    }
    
    .default-style li,
    .checklist li, 
    .rdots li,
    .gray-dots li{ 
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        margin-bottom: 10px;
        padding: 0 0 0 22px;
        color: #303030;
    }

    .rdots li{ margin-bottom: 7px; }

    .checklist li:before{
        content: " ";
        background: url('https://spineandsportsphysio.com.au/physio/wp-content/uploads/2018/11/Check_mark12.png') no-repeat;
        background-size: contain;
        padding: 6px 7px;
        position: absolute;
        left: 0;
        top: 6px;
    }

    .rdots li:before{
        background-color: #333333;
        position: absolute;
        left: 0;
        width: 7px;
        height: 7px;
        top: 9px;
        content: " ";
        border-radius: 25px;
    }

    .gray-dots li:before{
        position: absolute;
        left: 0;
        width: 7px;
        height: 7px;
        top: 9px;
        background-color: #ababab;
        display: block;
        content: '';
        border-radius: 25px;
    }


.separate-containers .site-main {
    margin-top: 0;
    margin-bottom: 0;
}

.separate-containers .inside-article{ padding: 0; }

.page .elementor-column.elementor-col-66 .elementor-column-wrap{ padding-right: 15px!important; }
.page .elementor-column.elementor-col-33 .elementor-column-wrap{ padding-left: 15px!important; }

/* Header */

.logged-in .header-fixed{ margin-top: 32px; }

.site-header{ 
	background-color: #9bc449 }

.inside-header.grid-container {
    max-width: 1259px;
    padding: 0; 
}

.header-fixed{
    box-shadow: 0 1px 3px rgba(0,0,0,.11);
    height: 83px;
    position: fixed;
    -webkit-transition: all .33s cubic-bezier(.694,.0482,.335,1);
    -moz-transition: all .33s cubic-bezier(.694,.0482,.335,1);
    -o-transition: all .33s cubic-bezier(.694,.0482,.335,1);
    -ms-transition: all .33s cubic-bezier(.694,.0482,.335,1);
    transition: all .33s cubic-bezier(.694,.0482,.335,1);
    top: 0;
    width: 100%;
    z-index: 1;
}

    .header-fixed .site-logo img{ 
        height: 83px;
        max-width: 250px; }

/* Menu */
.main-navigation {
    display: none;
}

.site-header .main-navigation{ 
    background-color: transparent; 
    display: inline-block;
    float: right;
}
    .main-navigation ul#menu-main-menu li{ margin-bottom: 0; }

    .main-navigation ul#menu-main-menu .book-now{
        padding-top: 33px;
        padding-left: 28px;
    }

    .main-navigation ul#menu-main-menu .book-now:hover a{ 
        background-color: #fff!important;
        color: #333!important;
    }

    .main-navigation ul#menu-main-menu li a{ 
        background-color: transparent;
        color: #333;
        font-size: 12px;
        font-weight: 700;
        line-height: 122px;
        padding-left: 12px;
        padding-right: 12px;
        text-transform: uppercase; }

    .header-fixed .main-navigation ul#menu-main-menu li a { line-height: 83px; }
    .header-fixed .main-navigation ul#menu-main-menu .book-now{ padding-top: 15px; }
    .header-fixed .main-navigation ul#menu-main-menu .book-now a{ line-height: 53px; }

	.main-navigation #menu-main-menu .menu-item-home a{
		padding-left: 0;  
    }

    .main-navigation ul#menu-main-menu .book-now a{ 
        background-color: #333;
        color: #fff;
        font-size: 22px;
        font-weight: 600;
        line-height: 53px;
        text-transform: lowercase;
    }

    .main-navigation .main-nav ul#menu-main-menu li:hover > a, 
    .main-navigation .main-nav ul#menu-main-menu li:focus > a, 
    .main-navigation .main-nav ul#menu-main-menu li.sfHover > a {
        color: #ffffff;
        background-color: transparent;
    }

    .main-navigation ul#menu-main-menu .book-now:hover > a,
    .main-navigation ul#menu-main-menu .book-now:focus > a{ 
        background-color: #fff;
        color: #333;
    }    

    .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
        .main-navigation ul ul{
            background-color: #262626;
            border-color: #3d3d3d;
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .main-navigation ul .menu-item-has-children ul,
        .main-navigation ul .menu-item-has-children ul li{
            padding-left: 0;
            margin: 0;
            width: 225px;
        }    

            .main-navigation ul.sub-menu li a{ 
                font-size: 16px!important;
                font-weight: 600!important;
                color: #9d9d9d!important;
                line-height: 16px!important;
                margin: 0;
                padding-top: 9px!important;
                padding-bottom: 9px!important;
                -webkit-transition: color .3s ease-in-out;
                -moz-transition: color .3s ease-in-out;
                -ms-transition: color .3s ease-in-out;
                -o-transition: color .3s ease-in-out;
                transition: color .3s ease-in-out;;
                letter-spacing: 1px; 
            }
            
            .main-navigation ul.sub-menu li a:hover,
            .main-navigation ul.sub-menu li a:focus{ color: #fff!important; }
            
            	.main-navigation #menu-main-menu .sub-menu .sub-menu li a{ 
                	padding-left: 20px;
                	padding-right: 20px;
                }
/* Footer */
.footer-widgets{
    background-color: #333;
    color: #fff;
    padding: 72px 0 52px;
}
    .footer-widgets aside.widget.inner-padding{ padding-left: 0; }
    .footer-widget-1 aside.widget.inner-padding {
        padding-left: 71px;
        text-align: right;
    }
    .footer-widget-2 aside.widget.inner-padding{ text-align: center; }

    .footer-widgets h2.widget-title  {
        color: #fff;
        font-size: 21px;
        font-weight: 700;
        line-height: 26px;
    }

    .footer-widgets .widget {
        font-size: 16px;
        line-height: 24px;
    }

    .footer-widgets .widget p{ margin-bottom: 15px; }

    .footer-widgets a,
    .footer-widgets a:hover,
    .footer-widgets a:focus{
            color: #fff;
    }
.site-info{
    background-color: #2b2a2a;
}
    .footer-bar-align-right .copyright-bar {
        display: none;
    }

    .footer-bar-align-right .footer-bar {
        font-size: 12px;
        float: none;
        line-height: 24px;
        text-align: center;
    }

/* Home */
.mint-green{
    background-color: #9bc449; 
    color: #fff!important; 
}

.minth-green:hover,
.minth-green:focus{
    background-color: #fe8206;
}

.dark-gray{ 
    background-color: #333; 
    color: #fff!important;
}

.dark-gray:hover,
.dark-gray:focus{ 
    background-color: #fff; 
    color: #333!important;
}

.btn-default,
.btn-medium{ 
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 53px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    letter-spacing: -1px;
    text-transform: none;
    border-width: 0px;
    padding: 13px 21px; }

.services a{ font-weight: 600; }

.services a:hover,
.services a:focus{ color: #fff!important; }

.qode_video_link:hover .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_link .qode_video_box_button_holder {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 44;
}

    .qode_video_link .qode_video_box_button {
        display: inline-block;
        position: relative;
        width: 80px;
        height: 80px;
        background-color: #9bc449;
        overflow: hidden;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: background-color .15s ease-out;
        -moz-transition: background-color .15s ease-out;
        -o-transition: background-color .15s ease-out;
        -ms-transition: background-color .15s ease-out;
        transition: background-color .15s ease-out;
    }

        .qode_video_link .qode_video_box_button_arrow {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-48%,-50%);
            -moz-transform: translate(-48%,-50%);
            -o-transform: translate(-48%,-50%);
            -ms-transform: translate(-48%,-50%);
            transform: translate(-32%,-50%);
            border-top: 12px solid transparent;
            border-left: 18px solid #303030;
            border-bottom: 12px solid transparent;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

div.pp_default .pp_content{ background-color: transparent; }
div.pp_default .pp_expand,
div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right{ background: none; }
div.pp_pic_holder { width: 700px!important; }
.pp_content { width: 650px!important; }
a.pp_close { right: -30%; }
div.pp_pic_holder { left: 23%!important; }
#pp_full_res iframe{ width: 650px!impmortant; }


.blog .elementor-post {
    background-color: #f9f9f9;
}

.blog .elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 0px!important;
}

.blog .elementor-post__text {
    padding: 40px 30px;
    position: relative;
}

.blog .elementor-widget-posts .elementor-post__title,
.blog .elementor-widget-posts .elementor-post__title a{
    color: #333333;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    line-height: 27px;
    font-weight: 600;
    letter-spacing: 0px;
}

.blog .elementor-post__title a:hover{
    color: #9bc449;
}

.blog .elementor-widget-posts .elementor-post__excerpt p{
    color: #333333!important;
    font-size: 14px!important;
    font-family: 'Montserrat', sans-serif;
    line-height: 26px!important;
    font-weight: 500!important;
}

.blog .elementor-post__meta-data{
    position: absolute;
    bottom: 10px;
}     

.blog .elementor-post__meta-data span{     
    color: #333333!important;
    font-size: 14px!important;
    font-family: 'Montserrat', sans-serif;    
    font-weight: 500!important;
    line-height: 26px!important;
}

.partners img{ cursor: grab; }

/*.partners .hicaps:hover > .elementor-widget:last-child{ display: block; }*/
.partners .elementor-column .elementor-widget-image:last-child{ display: none; }

.partners .elementor-column:first-child:hover .elementor-widget:last-child{ display: block; }
.partners .elementor-column:first-child:hover .elementor-widget:first-child{ display: none; }

.partners .elementor-column:nth-child(2):hover .elementor-widget:last-child{ display: block; }
.partners .elementor-column:nth-child(2):hover .elementor-widget:first-child{ display: none; }

.partners .elementor-column:nth-child(3):hover .elementor-widget:last-child{ display: block; }
.partners .elementor-column:nth-child(3):hover .elementor-widget:first-child{ display: none; }

.partners .elementor-column:nth-child(4):hover .elementor-widget:last-child{ display: block; }
.partners .elementor-column:nth-child(4):hover .elementor-widget:first-child{ display: none; }

.partners .elementor-column:last-child:hover .elementor-widget:last-child{ display: block; }
.partners .elementor-column:last-child:hover .elementor-widget:first-child{ display: none; }

.calltext{
    font-size: 38px;
    line-height: 48px;
    color: #ffffff;
}

/* Clinic */
.clinic li { padding: 0; }

/* Page Widget */
.page .elementor-widget-wrap h5{
    font-size: 12px;
    line-height: 24px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #ababab;
}

.page .elementor-widget-wrap .menu{ margin-left: 0; }

.page .elementor-widget-wrap .menu li {
    list-style: none;
    margin: 0;
    padding: 7px 0;
}

.page .elementor-widget-wrap .menu li a{
    color: #333;
}

.page .elementor-widget-wrap .menu li a:hover,
.page .elementor-widget-wrap .menu li a:focus{
    color: #9bc449;
}

/* Blog */
.right-sidebar.separate-containers .site-main {
    margin: 0px 20px 20px 0;
}

.single .inside-article .page-header-image-single,
.single .inside-article .entry-header{
	display: none;
}

.single .inside-article .entry-content{
	margin-top: 0;
}

.single .inside-article .entry-content .elementor-column-wrap{ 
	padding: 0!important; 
}

.single article h2 {
    font-size: 22px;
    line-height: 32px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}

.single #right-sidebar #search-2{ padding-top: 50px; }

.single .widget {
    padding-top: 0;
    padding-left: 20px;
    margin-bottom: 0;
}

.single .widget-title {
    color: #ababab!important;
    font-size: 12px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

@media (min-width: 1024px){
	#primary-menu{
    	max-width: 852px;
    }
}